Console.Write("How many minutes did you practice today? ");
string minutesText = Console.ReadLine();
int minutes = int.Parse(minutesText);

int seconds = minutes * 60;

Console.WriteLine($"That is {seconds} seconds of practice.");
